@import './_config';

html,
body {
  font-family: var(--primary-font);
  font-size: 16px;
}

.h1, .h2, .h3, .h4, .h5,
h1, h2, h3, h4, h5 {
  margin: 0.5rem 0 1rem;
}

h1, .h1 {
  font-size: $fs9;
  font-size: clamp($fs9, calc(0.5rem + 5vw), $fs12);
  line-height: 1;
  
}

h2, .h2 {
  font-size: $fs8;
  font-size: clamp($fs8, calc(0.5rem + 4vw), $fs11);
}

h3, .h3 {
  font-size: $fs7;
  font-size: clamp($fs7, calc(0.5rem + 3vw), $fs9);
  line-height: 1.25;
}

h4, .h4 {

}

p {
  font-size: clamp($fs4, 5vw, $fs6);
  font-family: var(--secondary-font);
}

a {
  text-decoration: underline;
  color: var(--grey-1);
  font-weight: bold;
  font-size: clamp($fs4, 5vw, $fs6);

}



@font-face {
  font-family: 'AUTHENTIC Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/assets/fonts/AUTHENTICSans-90.woff2') format('woff2'),
       url('/assets/fonts/AUTHENTICSans-90.woff') format('woff')
}

@font-face {
  font-family: 'AUTHENTIC Sans';
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url('/assets/fonts/AUTHENTICSans-130.woff2') format('woff2'), 
       url('/assets/fonts/AUTHENTICSans-130.woff') format('woff')
}
